@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;500;700&family=Roboto:wght@300;500;900&display=swap');
/*==================== base =======================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
html {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	text-align: center;
	font-size: 14px;
	font-size: 0.875rem;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1;
	color: #333;
	background-color: #fff;
	letter-spacing: 0.03em;
}
a {
	color: #439F2C;
	text-decoration: none;
}
a:visited {
	color: #439F2C;
}
a:focus {
	color: #A3D900;
}
a:hover {
	color: #A3D900;
}
a:active {
	color: #439F2C;
}
a:hover {
	text-decoration: none;
}
p {
	line-height: 1.7;
}
ul {
	margin: 0;
	padding: 0;
}
li, dd, dt, td, th {
	font-size: 16px;
	font-size: 0.900rem;
	line-height: 1.7;
	list-style: none;
}
strong {
	font-weight: bold;
}
input {
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.7;
}
label {
	line-height: 1.7;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}
/*==================== utility =====================================*/
.u_sc00 {
	padding-top: 0;
}
.u_sc01 {
	padding-top: 5px;
}
.u_sc02 {
	padding-top: 10px;
}
.u_sc03 {
	padding-top: 15px;
}
.u_sc04 {
	padding-top: 20px;
}
.u_sc05 {
	padding-top: 25px;
}
.u_sc06 {
	padding-top: 30px;
}
.u_sc07 {
	padding-top: 35px;
}
.u_sc08 {
	padding-top: 40px;
}
.u_sc09 {
	padding-top: 45px;
}
.u_sc10 {
	padding-top: 50px;
}
.u_sc11 {
	padding-top: 55px;
}
.u_sc12 {
	padding-top: 60px;
}
.u_sc13 {
	padding-top: 65px;
}
.u_sc14 {
	padding-top: 70px;
}
.u_sc001 {
	margin-top: -5px;
}
.u_sc002 {
	margin-top: -10px;
}
.u_sc003 {
	margin-top: -15px;
}
.u_sc004 {
	margin-top: -20px;
}
.u_sc005 {
	margin-top: -25px;
}
.u_sc006 {
	margin-top: -30px;
}
.u_sc007 {
	margin-top: -35px;
}
.u_sc008 {
	margin-top: -40px;
}
.u_sc009 {
	margin-top: -45px;
}
.u_sc010 {
	margin-top: -50px;
}
.u_sc011 {
	margin-top: -55px;
}
.u_sc012 {
	margin-top: -60px;
}
.u_sc013 {
	margin-top: -65px;
}
.u_sc014 {
	margin-top: -70px;
}
.u_sc015 {
	margin-top: -75px;
}
.u_sc016 {
	margin-top: -80px;
}
.u_sc017 {
	margin-top: -85px;
}
.u_sc018 {
	margin-top: -90px;
}
.u_sc019 {
	margin-top: -95px;
}
.u_sc020 {
	margin-top: -100px;
}
.u_sc021 {
	margin-top: -110px;
}
.u_sc022 {
	margin-top: -120px;
}
.u_sc023 {
	margin-top: -130px;
}
.u_spaceT0 {
	margin-top: 0 !important;
}
.u_spaceB0 {
	margin-bottom: 0 !important;
}
.u_spaceL0 {
	margin-left: 0 !important;
}
.u_spaceR0 {
	margin-right: 0 !important;
}
.pddT0 {
	padding-top: 0 !important;
}
.pddB0 {
	padding-bottom: 0 !important;
}
.pddL0 {
	padding-left: 0 !important;
}
.pddR0 {
	padding-right: 0 !important;
}
.u_spaceT5 {
	margin-top: 5px !important;
}
.u_spaceT3 {
	margin-top: 3px;
}
.u_spaceT10 {
	margin-top: 10px !important;
}
.u_spaceB10 {
	margin-bottom: 10px !important;
}
.u_spaceL10 {
	margin-left: 10px !important;
}
.u_spaceR10 {
	margin-right: 10px !important;
}
.u_spaceR20 {
	margin-right: 20px !important;
}
.u_spaceT15 {
	margin-top: 15px !important;
}
.u_spaceB15 {
	margin-bottom: 15px !important;
}
.u_spaceB5 {
	margin-bottom: 5px !important;
}
.u_spaceB20 {
	margin-bottom: 20px !important;
}
.u_spaceB25 {
	margin-bottom: 25px !important;
}
.u_spaceL5 {
	margin-left: 5px !important;
}
.u_spaceL15 {
	margin-left: 15px !important;
}
.u_spaceL20 {
	margin-left: 20px !important;
}
.u_spaceR15 {
	margin-right: 15px !important;
}
.u_spaceT20 {
	margin-top: 20px !important;
}
.u_spaceT25 {
	margin-top: 25px !important;
}
.u_spaceT30 {
	margin-top: 30px !important;
}
.pdd5 {
	padding: 5px !important;
}
.pdd10 {
	padding: 10px !important;
}
.pdd15 {
	padding: 15px !important;
}
.pdd20 {
	padding: 20px !important;
}
.pddB10 {
	padding-bottom: 10px !important;
}
.pddB5 {
	padding-bottom: 5px !important;
}
.pddT5 {
	padding-top: 5px !important;
}
.u_goRight {
	text-align: right;
	margin-left: auto;
}
.u_goLeft {
	text-align: left;
	margin-right: auto;
}
.u_goCenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.u_cf:before, .u_cf:after {
	content: "";
	display: table;
}
.u_cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.u_cf {
	zoom: 1;
}
.u_notStandOut {
	font-size: 90%;
}
.u_notStandOut--level00 {
	font-size: 90%;
}
.u_notStandOut--level01 {
	font-size: 80%;
}
.u_notStandOut--level02 {
	font-size: 70%;
}
.u_notStandOut--level03 {
	font-size: 60%;
}
.u_notStandOut--level04 {
	font-size: 40%;
}
.u_notStandOut--level05 {
	font-size: 30%;
}
.u_notStandOut--level06 {
	font-size: 20%;
}
.u_standOut {
	font-weight: bold;
}
.u_standOut--level00 {
	font-size: 110%;
}
.u_standOut--level01 {
	font-size: 120%;
}
.u_standOut--level02 {
	font-size: 140%;
}
.u_standOut--level03 {
	font-size: 160%;
}
.u_standOut--level04 {
	font-size: 180%;
}
.u_standOut--level05 {
	font-size: 200%;
}
.u_standOut--level06 {
	font-size: 220%;
}
.u_secS {
	padding-top: 5px;
}
.u_secS_second {
	line-height: 1.2;
}
.u_secM {
	padding-top: 10px;
}
.u_secL {
	padding-top: 15px;
}
.u_secLL {
	padding-top: 20px;
}
.u_blind-small {
	display: none;
}
@media screen and (max-width: 480px) {
 .u_blind-small {
 display: inline;
}
}
.u_blind-medium {
	display: none;
}
@media screen and (max-width: 680px) {
 .u_blind-medium {
 display: inline;
}
}
.u_blind-large {
	display: none;
}
@media screen and (max-width: 780px) {
 .u_blind-large {
 display: inline;
}
}
.u_break-small {
	display: inline;
}
@media screen and (max-width: 480px) {
 .u_break-small {
 display: none;
}
}
.u_break-medium {
	display: inline;
}
@media screen and (max-width: 680px) {
 .u_break-medium {
 display: none;
}
}
.u_break-large {
	display: inline;
}
@media screen and (max-width: 780px) {
 .u_break-large {
 display: none;
}
}
/*==================== block =======================================*/
.section {
	position: relative;
	width: 100%;
	background-color: #fff;
}
.section .section__body {
	max-width: 1000px;
	padding: 60px 20px 70px;
	margin: 0 auto;
	text-align: left;
}
.section .section__body.section__body--low {
	padding-top: 0;
	padding-bottom: 0;
}
.section .section__cont {
	padding-top: 50px;
}
.section.section--variation02 {
	background-color: #f9f9fa;
}

.siteName {
	width: 100%;
	max-width: 351px;
	margin: 0 auto;
}
.siteName > a {
	display: block;
	height: 0;
	background: transparent url("../../images/logo.png") no-repeat 0 0;
	background-size: contain;
	text-indent: -119988px;
	overflow: hidden;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 32.5757%;
	max-width: 350px;
	max-height: 131px;
}
.butCompo {
	/* max-width: 350px; */
	width: 100%;
	display: inline-block;
}
.butCompo .butCompo__item {
	float: left;
	padding-right: 3px;
}
.butCompo .butCompo__item:last-child {
	padding-left: 3px;
	padding-right: 0;
}
.butCompo .butCompo__item--width-wide {
	width: 50%;
}
@media screen and (max-width: 480px) {
 .butCompo .butCompo__item {
 float: none;
 margin: 0 auto;
 padding-bottom: 5px;
}
 .butCompo .butCompo__item:last-child {
 padding-left: 0;
}
 .butCompo .butCompo__item--width-wide {
 width: 70%;
}
}
.grid:last-child {
	margin-bottom: -40px;
}
.grid .grid__item {
	float: left;
	margin-bottom: 40px;/*12グリッドに分割して制御*/
}
.grid .grid__item1 {
	float: left;
	margin-bottom: 0px;
}
.grid .grid__item.grid__item--1 {
	width: 8.333%;
}
.grid .grid__item.grid__item--2 {
	width: 16.667%;
}
.grid .grid__item.grid__item--3 {
	width: 25%;
}
.grid .grid__item.grid__item--4 {
	width: 33.333%;
}
@media screen and (max-width: 1000px) {
 .grid .grid__item.grid__item--4 {
 width: 50%;
}
}
@media screen and (max-width: 680px) {
 .grid .grid__item.grid__item--4 {
 width: 100%;
}
}
.grid .grid__item.grid__item--5 {
	width: 41.666%;
}
.grid .grid__item.grid__item--6 {
	width: 50%;
}
@media screen and (max-width: 680px) {
 .grid .grid__item.grid__item--6 {
 width: 100%;
}
}
.grid .grid__item.grid__item--7 {
	width: 58.333%;
}
.grid .grid__item.grid__item--8 {
	width: 66.666%;
}
.grid .grid__item.grid__item--9 {
	width: 75%;
}
.grid .grid__item.grid__item--10 {
	width: 83.33%;
}
.grid .grid__item.grid__item--11 {
	width: 91.66%;
}
.grid .grid__item.grid__item--12 {
	width: 100%;
}

.grid .grid__item.grid__item--hasGutter {
	/*lay_grid__itemに含めた余白（ガター）設定　*/
  padding-left: 10px;
  padding-right: 10px;
}
.grid.grid--fill {
	/*両端のガターを消す*/
  margin-right: -20px;
  margin-left: -20px;
}
.media {
	display: block;
	/*子要素でfloatを使うためClearfixする*/
  content: "";/*子要素でfloatを使うためClearfixする*/
}
.media .m_media:after {
	clear: both;/*子要素でfloatを使うためClearfixする*/
}
.media .media__img {
	float: left;
	margin-right: 25px;
}
.media .media__img.media__img--narrow {
	width: 80px;
}
@media screen and (max-width: 480px) {
 .media .media__img.media__img--narrow {
	float: none;
 	margin: 0 auto 15px auto;
}
}
.media .media__img.media__img--screen {
	width: 192px;
	margin-bottom: -35px;
}
@media screen and (max-width: 680px) {
 .media .media__img.media__img--screen {
 	float: none;
 	position: absolute;
 	bottom: 35px;
 	left: 50%;
 	-moz-transform: translate(-50%, 0);
  	-ms-transform: translate(-50%, 0);
 	-webkit-transform: translate(-50%, 0);
 	transform: translate(-50%, 0);
}
}
.media .media__img.media__img--appIco {
	width: 83px;
	margin-right: 12px;
	width: 118px;
}
.media .media__img.media__img--appIco1 {
	width: 85px;
	margin-right: -20px;
}
.media .media__img.media__img--appIco2 {
	width: 85px;
	margin-right: -20px;
	float: right;
}
.media .media__body {
	overflow: hidden;/*height: 83px;*/
}
.media .media__cont {
	clear: both;
	font-size: 14px;
	font-size: 0.875rem;
	padding-top: 15px;
}
.media .media__cont--strong {
	clear: both;
	font-size: 14px;
	font-size: 0.875rem;
	padding-top: 15px;
	color: #f00;
	font-weight: bold;
}
.media .media__cont.media__cont--overview {
	font-size: 16px;
	font-size: 1rem;
}
.media .media__cont.media__cont--overview--highlight {
	font-size: 16px;
	font-size: 1rem;
	color: #fff;
}

@media screen and (max-width: 1000px) {
 .media .media__cont.media__cont--overview {
 font-size: 14px;
 font-size: 0.875rem;
}
}
@media screen and (max-width: 680px) {
 .media .media__cont.media__cont--overview {
 margin-bottom: 150px;
}
}
.media .media__option {
	margin-top: 15px;
	border-top: 1px dotted #ccc;
}
.box {
	position: relative;
	background-color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.box.box--full {
	padding: 35px;
}
.box.box--full--government {
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.box.box--full--government--highlight {
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FF9300;
}
.box.box--grid {
	padding: 30px 22px 30px 22px;
}
.box.box1--grid {
	padding: 35px 20px 25px 20px;
}

@media screen and (min-width: 780px) and (max-width: 1000px) {
 .box.box--grid {
 padding: 35px;
}
}
.box.box--height-fix {
	display: block;
	text-align: center;
	height: 193px;
	padding-top: 30%;
}
@media screen and (max-width: 1000px) {
 .box.box--height-fix {
 	height: auto;
	 width: 100%;
 	padding: 35px;
}
}

/* 各見出しタイトル */
.heading {
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: -0.5px;
	font-family: 'Noto Sans JP', sans-serif;
}
.heading.heading--copy {
	text-align: center;
	font-size: 28PX;
	color: #333;
}
@media screen and (max-width: 680px) {
 .heading.heading--copy {
 font-size: 28px;
 font-size: 1.75rem;
}
}
@media screen and (max-width: 480px) {
 .heading.heading--copy {
 font-size: 24px;
 font-size: 1.5rem;
}
}
.heading.heading--section {
	text-align: center;
	font-size: 36px;
	font-size: 2.25rem;
	color: #333;
	letter-spacing: 1px;
}
.heading.heading--medium {
	color: #439F2C;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 22px;
	font-size: 1.375rem;
}
.heading.heading--medium--highlight {
	color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: bolder;
}
@media screen and (max-width: 780px) {
 .heading.heading--medium {
 font-size: 20px;
 font-size: 1.25rem;
}
}
.heading.heading--withIco {
	display: table;
	font-family: 'Noto Sans JP', sans-serif;
}
.heading.heading--small {
	font-family: 'Noto Sans JP', sans-serif;
	color: #439F2C;
	font-size: 15px;
}
@media screen and (max-width: 480px) {
 .heading.heading--small {
 font-size: 15px;
 font-size: 0.9375rem;
}
}
.heading.heading--mini {
	font-family: 'Noto Sans JP', sans-serif;
	color: #439F2C;
	font-size: 18px;
}
@media screen and (min-width: 760px) {
 .heading.heading--mini {
	font-family: 'Noto Sans JP', sans-serif;
	color: #439F2C;
	font-size: 16px;
}
}
@media screen and (min-width: 780px) {
 .heading.heading--mini {
	font-family: 'Noto Sans JP', sans-serif;
	color: #439F2C;
	font-size: 14.8px;
	height: 24.33px;
}
}
@media screen and (max-width: 480px) {
 .heading.heading--mini {
 font-size: 13px;
}
}
.heading.heading--topIssue {
	padding-bottom: 10px;
	font-size: 16px;
	font-size: 1rem;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
.heading.heading--topIssue--red {
	padding-bottom: 10px;
	font-size: 16px;
	font-size: 1rem;
	color: #f00;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 780px) {
 .heading.heading--topIssue {
 font-size: 14px;
 font-size: 0.875rem;
}
}
.heading.heading--topIssue--em {
	font-size: 33px;
	font-size: 2.0625rem;
}
.heading.heading--topIssue--em--red {
	font-size: 33px;
	font-size: 2.0625rem;
	color: #f00;
}
@media screen and (max-width: 780px) {
 .heading.heading--topIssue--em {
 font-size: 28px;
 font-size: 1.75rem;
}
}
@media screen and (max-width: 780px) {
 .heading.heading--topIssue--em {
 font-size: 22px;
 font-size: 1.375rem;
}
}
.heading .heading__item {
	display: table-cell;
	vertical-align: middle;
}
.heading .heading__item.heading__item--top {
	vertical-align: top;
}
.content .content__txt {
	padding-top: 10px;
	font-size: 14px;
	font-size: 0.875rem;
}
.content .content__txt__em {
	font-weight: bold;
	text-decoration: underline;
	font-size: 18px;
	font-size: 1.125rem;
}

/* 導入実績 */
.example {
	text-align: center;
}
.example .example__item {
	display: inline-block;
}
.example .example__item.example__item--01 {
	width: 70%;
}
@media screen and (max-width: 480px) {
 .example .example__item.example__item--01 {
 width: 100%;
}
}
.ico {
	display: inline-block;
	font-size: 0;
	vertical-align: middle;
}
.ico.ico--number {
	width: 50px;
	margin-right: 15px;
}
.button {
	display: inline-block;
	line-height: 1;
}
.button.button--top {
	position: absolute;
	width: 56px;
	top: 0;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* ----------
   ヘッダー
   ---------- */
.header {
	width: 100%;
	height: auto;
	background: #7DC94D url("../../images/main_back.jpg") no-repeat 50% 0;
	background-size: cover;
}
.header.header--secound {
	background-image: none;
	background-color: #fff;
}
.header .header__screen {
	background: -moz-linear-gradient(top, rgba(125, 201, 77, 0) 65%, rgba(125, 201, 77, 0.53) 68%, rgba(125, 201, 77, 0.9) 81%, rgba(125, 201, 77, 0.95) 100%);
	/* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(125, 201, 77, 0) 65%, rgba(125, 201, 77, 0.53) 68%, rgba(125, 201, 77, 0.9) 81%, rgba(125, 201, 77, 0.95) 100%);
	/* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(125, 201, 77, 0) 65%, rgba(125, 201, 77, 0.53) 68%, rgba(125, 201, 77, 0.9) 81%, rgba(125, 201, 77, 0.95) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007dc94d', endColorstr='#e07dc94d', GradientType=0 );
/* IE6-9 */
}
.header .header__body {
	width: 55%;
	max-width: 640px;
	margin: 0 auto;
	padding: 0 0 45px;
}
.header .header__body_top {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 45px;
}
@media screen and (max-width: 780px) {
 .header .header__body {
 width: 70%;
}
}
@media screen and (max-width: 480px) {
 .header .header__body {
 width: 90%;
}
}
.header .header__item {
	margin: 0 auto;
	padding: 50px 0 0;
}
.header .header__item.header__item--ttl {
	padding-top: 45px;
	width: 57%;
	padding: 10px 0 0;
}
.header .header__item.header__item--copy {
	width: 70%;
}
@media screen and (max-width: 480px) {
 .header .header__item.header__item--copy {
 width: 90%;
}
}
.header .header__item.header__item--img {
	width: 80%;
}
.header .header__item.header__item--but {
	width: 70%;
}

.header .menu_btn {
    /* position: fixed; */
    top: 10px;
    right: 10px;
    display: flex;
    height: 60px;
    width: 60px;
	float: right;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #ffffff;
}

.header .menu_btn span,
.header .menu_btn span:before,
.header .menu_btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #439F2C;
    position: absolute;
}
.header .menu_btn span:before {
    bottom: 8px;
}
.header .menu_btn span:after {
    top: 8px;
}
.header #menu_btn_check:checked ~ .menu_btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
.header #menu_btn_check:checked ~ .menu_btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
.header #menu_btn_check:checked ~ .menu_btn span::after {
    top: 0;
    transform: rotate(-45deg);
}
.header #menu_btn_check {
    display: none;
}

/* ----------
   フッター
   ---------- */
.footer {
	margin-top: 0%;
	float: left;
	width: 100%;
}
@media screen and (max-width: 780px) {
 .footer {
 float: none;
 width: 100%;
}
}
.footer.footer--secound {
	float: none;
	margin: 0 auto;
}
.footer .footer__body_left {
	float: left;
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
@media screen and (max-width: 780px) {
 .footer .footer__body_left {
 	float: left;
 	width: 50%;
}
}
@media screen and (max-width: 480px) {
 .footer .footer__body_left {
 width: 100%;
}
}
.footer .footer__body_right {
	float: right;
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
@media screen and (max-width: 780px) {
 .footer .footer__body_right {
	float: right;
	width: 50%;
}
}
@media screen and (max-width: 480px) {
 .footer .footer__body_right {
 width: 100%;
}
}
.footer .footer__item {
	margin: 0 auto;
	padding-bottom: 25px;
}
.footer .footer__item.footer__item--copyright {
	font-size: 12px;
	font-size: 0.75rem;
}
@media screen and (max-width: 780px) {
 .footer .footer__item.footer__item--copyright {
 font-size: 10px;
 font-size: 0.625rem;
}
}
.footer .footer__contactElm {
	font-size: 16px;
	font-size: 1rem;
}
.footer .footer__contactElm--em {
	font-size: 26px;
	font-size: 1.625rem;
	font-weight: bold;
	color: #FF0000;
}
.footer .footer__issue {
	padding-bottom: 5px;
	font-size: 22px;
	font-size: 1.375rem;
	font-family: 'Noto Sans JP', sans-serif;
}
@media screen and (max-width: 780px) {
 .footer .footer__issue {
 font-size: 20px;
 font-size: 1.25rem;
}
}
.footer .footer__item--snsName{
	display: flex;
	margin: 0 auto;
	justify-content: center;
    align-items: center;
}
.footer .footer__item--snsName a{
	margin-left: 6px;
	margin-right: 6px;
}
.footer .footer__siteName {
	width: 50%;
	margin: 0 auto;
	text-align: center;
	max-height: 131px;
}

.footer_form_link{
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer_form_link .contact_link, .footer_form_link .request_link{
	height: 70%;
	width: 200px;
	border-radius: 6px;
	position: relative;
}
.footer_form_link .contact_link{
	background-color: #FF984B;
	margin-right: 5px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1);
}
.footer_form_link .request_link{
	background-color: #50ABF1;
	margin-left: 5px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1);
}
.footer_form_link .contact_link:hover{
	background-color: #fca96a;
}
.footer_form_link .request_link:hover{
	background-color: #74baf0;
}
.footer_form_link .contact_img, .footer_form_link .request_img{
	height: 80%;
	width: 60px;
	position:absolute;
	top: 50%;
	left: 20%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
.footer_form_link .contact_img{
	background: transparent url("../../images/contact_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.footer_form_link .request_img{
	background: transparent url("../../images/request_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.footer_form_link .contact_link p, .footer_form_link .request_link p{
	position:absolute;
	color: #fff;
	text-align: center;
	font-weight: bold;
	width: 100px;
	top: 50%;
	left: 60%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}

/* ----------
   セカンドページ
   ---------- */
.padding {
	padding-right: 100px;
}
.section2 {
	position: relative;
	width: 100%;
	background-color: #fff;
}
.section2 .section2__body {
	max-width: 90%;
	padding: 60px 20px 70px;
	margin: 0 auto;
	text-align: left;
}
.section2 .section2__body.section2__body--low {
	padding-top: 0;
	padding-bottom: 0;
}
.section2 .section2__cont {
	padding-top: 50px;
}
.section2.section2--variation02 {
    background-color: #f9f9fa;
}


/* ----------
   ナビゲーション
   ---------- */
.nav_margin{
	margin-top: 60px;
}
.nav_bar{
	top: 0;
	height: 60px;
	width: 100%;
	display: block;
	position: fixed;
	z-index: 100;
	background-color: rgba(250,250,250,1);
	box-shadow: 0px 4px 10px rgba(0,0,0,.6)
}
.nav .service_logo{
	float: left;
	height: 60%;
	width: 50%;
	max-width: 120px;
	background: transparent url("../../images/logo.png") no-repeat 0 0;
	background-size: contain;
	position: absolute;
	margin: 0;
	margin-left: 20px;
	top: 50%;
	transform: translate(0,-50%);
}
.nav .form_link{
	height: 100%;
	float: right;
	margin-left: 10px;
	margin-right: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav .form_link .contact_link, .nav .form_link .request_link{
	height: 70%;
	width: 100px;
	border-radius: 3px;
	position: relative;
	/* display: flex;
	justify-content: center;
	align-items: center; */
}
.nav .form_link .contact_link{
	background-color: #FF984B;
	margin-right: 6px;
}
.nav .form_link .request_link{
	background-color: #50ABF1;
}
.nav .form_link .contact_link:hover{
	background-color: #fca96a;
}
.nav .form_link .request_link:hover{
	background-color: #74baf0;
}
.nav .form_link .contact_img, .nav .form_link .request_img{
	height: 90%;
	width: 100%;
	position:absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
.nav .form_link .contact_img{
	background: transparent url("../../images/contact_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.nav .form_link .request_img{
	background: transparent url("../../images/request_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.nav .form_link .contact_link p, .nav .form_link .request_link p{
	position:absolute;
	/* margin: 0; */
	color: #fff;
	font-weight: bold;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
.nav .pc_menu ul{
	height: 100%;
	float: right;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav .pc_menu ul li{
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}
.nav .sp_menu{
	display: none;
}
.nav .sp_menu_contents{
	top: -220px;
	width: 100%;
	height: 245px;
	display: block;
	position: fixed;
	z-index: 50;
	background-color: rgba(255,255,255,.95);
	box-shadow: 0px 4px 10px rgba(0,0,0,.6);
	transition: all 0.5s;
}
.nav .sp_menu_contents ul{
	height: 100%;
	margin-top: 80px;
}
.nav .sp_menu_contents ul li{
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.index_top_form_link{
	height: 70px;
	margin-top: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.index_top_form_link_top{
	width: 90%;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.catch_copy_img{
	width: 55%;
	margin-top: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
}
.top_motif_img{
	width: 45%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 700px) {
	.heading.heading--copy{
		font-size: 24px;
	}
	.siteName{
		max-width: 300px;
	}
	.index_top_form_link_top{
		margin-top: 20px;
		margin-bottom: 20px;
		flex-direction: column-reverse;
	}
	.catch_copy_img{
		width: 90%;
		max-width: 400px;
		margin-top: 10px;
	}
	.top_motif_img{
		width: 80%;
		max-width: 360px;
	}
}
.index_top_form_link .contact_link, .index_top_form_link .request_link{
	height: 70%;
	width: 200px;
	border-radius: 6px;
	position: relative;
}
.index_top_form_link .contact_link{
	background-color: #FF984B;
	margin-left: 5px;
	margin-right: 5px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2);
}
.index_top_form_link .request_link{
	background-color: #50ABF1;
	margin-left: 5px;
	margin-right: 5px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .2);
}
.index_top_form_link .contact_link:hover{
	background-color: #fca96a;
}
.index_top_form_link .request_link:hover{
	background-color: #74baf0;
}
.index_top_form_link .contact_img, .index_top_form_link .request_img{
	height: 80%;
	width: 60px;
	position:absolute;
	top: 50%;
	left: 20%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
.index_top_form_link .contact_img{
	background: transparent url("../../images/contact_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.index_top_form_link .request_img{
	background: transparent url("../../images/request_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.index_top_form_link .contact_link p, .index_top_form_link .request_link p{
	position:absolute;
	color: #fff;
	text-align: center;
	font-weight: bold;
	width: 100%;
	top: 50%;
	left: 60%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}

.index_content_form_link{
	height: 70px;
	margin-top: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.index_content_form_link .contact_link, .index_content_form_link .request_link{
	height: 70%;
	width: 200px;
	border-radius: 6px;
	position: relative;
}
.index_content_form_link .contact_link{
	background-color: #FF984B;
	margin-right: 5%;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1);
}
.index_content_form_link .request_link{
	background-color: #50ABF1;
	margin-left: 5%;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .1);
}
.index_content_form_link .contact_link:hover{
	background-color: #fca96a;
}
.index_content_form_link .request_link:hover{
	background-color: #74baf0;
}
.index_content_form_link .contact_img, .index_content_form_link .request_img{
	height: 80%;
	width: 60px;
	position:absolute;
	top: 50%;
	left: 20%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
.index_content_form_link .contact_img{
	background: transparent url("../../images/contact_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.index_content_form_link .request_img{
	background: transparent url("../../images/request_img.png") no-repeat 0 0;
	background-size: contain;
	background-position: center;
	opacity: 0.3;
}
.index_content_form_link .contact_link p, .index_content_form_link .request_link p{
	position:absolute;
	color: #fff;
	text-align: center;
	font-weight: bold;
	width: 100px;
	top: 50%;
	left: 60%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}

@media screen and (max-width: 700px) {
	.nav .form_link .contact_link, .nav .form_link .request_link{
		height: 100%;
		border-radius: 0;
		margin-right: 0;
	}
	.nav .pc_menu{
		display: none;
	}
	.nav .form_link{
		margin-right: 0;
	}
	.nav .sp_menu{
		display: block;
	}
}
@media screen and (max-width: 700px) {
	.index_content_form_link .contact_link{
		margin-right: 2%;
	}
	.index_content_form_link .request_link{
		margin-left: 2%;
	}
}
@media screen and (max-width: 400px) {
	.nav .form_link .contact_link p{
		display: none;
	}
	.nav .form_link .request_link p{
		display: none;
	}
	.nav .form_link .contact_link, .nav .form_link .request_link{
		height: 60px;
		width: 60px;
	}
	.nav .form_link .contact_img, .nav .form_link .request_img{
		height: 70%;
		width: 70%;
	}
}
@media screen and (max-width: 375px) {
	.index_top_form_link{
		height: 100px;
		flex-flow: column;
	}
	.index_content_form_link{
		height: 100px;
		flex-flow: column;
	}
	.footer_form_link{
		height: 100px;
		flex-flow: column;
	}
	.index_top_form_link .contact_link{
		margin-bottom: 5px;
	}
	.index_top_form_link .request_link{
		margin-top: 5px;
	}
	.index_content_form_link .contact_link{
		margin-right: 0;
		margin-bottom: 5px;
	}
	.index_content_form_link .request_link{
		margin-left: 0;
		margin-top: 5px;
	}
	.footer_form_link .contact_link{
		margin-right: 0;
		margin-bottom: 5px;
	}
	.footer_form_link .request_link{
		margin-left: 0;
		margin-top: 5px;
	}
}
@media screen and (min-width: 701px) {
	.nav .pc_menu{
		height: 100%;
		display: block;
	}
	.nav .sp_menu{
		display: none;
	}
	/* .nav_margin {
		display: block;
	} */
}

/* パンくずリスト */
.breadcrumb {
	margin: 0;
	padding: 25px 0px 0px 35px;;
	list-style: none;
	text-align: left;
  }

  .breadcrumb li {
	display: inline;/*横に並ぶように*/
	list-style: none;
  }

  .breadcrumb li:after {/* ▶を表示*/
	/* font-family: FontAwesome;
	content: '\f0da'; */
	padding: 0 0.2em;
	color: rgb(179, 179, 179);
  }

  .breadcrumb li:last-child:after {
	content: '';
  }

  .breadcrumb li a {
	text-decoration: none;
	color: rgb(87, 87, 87);
  }

  .breadcrumb li:first-child a:before {
	/*家アイコン*/
	/* font-family: FontAwesome;
	content: '\f015'; */
	font-weight: normal;
	font-size: 1.1em;
	color: #f3948f;
  }

  .breadcrumb li a:hover {
	text-decoration: underline;
  }





/* ----------------------------------------------------
リニューアル CSS変数 */
:root {
	--font-family: 'Noto Sans JP', sans-serif;
}

/* ----------------------------------------------------
リニューアルヘッダー */
#header{
    position: fixed;
    top:0px;
    left:0px;
    background-color: #fff;
    width: 100%;
    z-index: 999999;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 30%);
}
.title_logo{
    width: 165px;
    height: 56px;
    background:url("../../images/logo.png") no-repeat ;
    background-size: contain;
    margin: 0;
    display: block;
}


@media  (max-width:700px) {
    .header__wrap{
        width: 100%;
        padding: 0 2%;
    }
    .header__title_group{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: 75px;
        align-items: center;
    }
    .header__title_group ul{
        display: none;
    }
    .header__wrap nav ul{
        position: fixed;
        width: 100%;
        top:75px;
        left: 0px;
        height: 0px;
        overflow: hidden;
        background-color: #fff;
        transition: .5s;
    }
    .header__wrap nav ul.active{
        height: 100vh;
    }
    .header__wrap nav li{
        width: 100%;
    }
    .header__wrap nav li{
        display: table;
    }
    .header__wrap nav li:first-of-type{
        border-top: 1px solid #cfcfcf;
    }
    .header__wrap nav li a{
        display: table-cell;
        color: #333333;
        text-align: center;
        vertical-align: middle;
        height: 56px;
        border-bottom: 1px solid #cfcfcf;
        cursor: pointer;
    }
    .header__wrap nav li.active a{
        border-bottom: 1px solid #c20d23;
        background-color: #c20d23;
        color: #fff;
    }
    #spbtn {
        position: relative;
        display: inline-block;
        text-decoration: none;
        appearance: none;
        border: none;
        background-color: transparent;
        cursor: pointer;
        width: 48px;
        height: 48px;
        /*border: 1px solid #000;*/
        border-radius: 5px;
    }
    .u-visuallyHidden {
        position: absolute;
        white-space: nowrap;
        width: 1px;
        height: 1px;
        overflow: hidden;
        border: 0;
        padding: 0;
        clip: rect(0 0 0 0);
        clip-path: inset(50%);
    }
    .line{
        display: block;
        width: 40px;
        height: 2px;
        background-color: #898989;
        position: absolute;
        top: calc(50% - 1px);
        left: calc(50% - 20px);
        transition: .5s;
        border-radius: 3px;
    }
    #spbtn::before{
        content: "";
        display: block;
        width: 40px;
        height: 2px;
        background-color: #898989;
        position: absolute;
        top: calc(25% - 1px);
        left: calc(50% - 20px);
        transition: .5s;
        border-radius: 3px;
    }
    #spbtn::after{
        content: "";
        display: block;
        width: 40px;
        height: 2px;
        background-color: #898989;
        position: absolute;
        top: calc(75% - 1px);
        left: calc(50% - 20px);
        transition: .5s;
        border-radius: 3px;
    }
    #spbtn.active .line{
        display: block;
        width: 40px;
        height: 2px;
        background-color: #fff;
        position: absolute;
        top: calc(50% - 1px);
        left: calc(50% - 20px);
        z-index: 0;
    }
    #spbtn.active::before{
        content: "";
        display: block;
        width: 40px;
        height: 2px;
        background-color: #898989;
        position: absolute;
        top: calc(50% - 1px);
        left: calc(50% - 20px);
        transform:rotate(-45deg);
        z-index: 1;
    }
    #spbtn.active::after{
        content: "";
        display: block;
        width: 40px;
        height: 2px;
        background-color: #898989;
        position: absolute;
        top: calc(50% - 1px);
        left: calc(50% - 20px);
        transform:rotate(45deg);
        z-index: 1;
    }
    .nav_margin {
        margin-top: 75px!important;
    }
}

@media not screen and (max-width:700px) {
    #spposition{
        display: none;
    }
    .header__wrap {
    max-width: 1040px;
    padding: 0 20px;
    margin: auto;
    background: #fff;
}
    .header__title_group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto;
    align-items: center;
    padding: 15px 0 0;
}
    .header__title_group ul{
    display: flex;
    }
    .header__title_group ul li{
        display: table;
        margin-left: 10px;
        height: 55px;
    }
    .header__title_group ul li a{
		font-family:var(--font-family-nomal-sans-serif);
        font-size: 14px;
		font-weight: bold;
        display: table-cell;
        vertical-align: middle;
        color: #fff;
        width: 155px;
        height: 55px;
        border-radius: 5px;
        transition: .5s;
        opacity: 1;
    }
    .header__title_group ul li a:hover{
        opacity: .5;
    }
    .header__title_group ul li:nth-of-type(1) a{
        background: linear-gradient(to right, #e05c5c 0%, #e10f35 100%);
    }
    .header__title_group ul li:nth-of-type(2) a{
        background: linear-gradient(to right, #f18f58 0%, #f14231 100%);
    }

    .header__wrap nav ul{
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
   .header__wrap nav li {
    width: calc(100% / 6);
    display: table;
    background: #fff;
}
 .header__wrap nav li a {
    font-size: 15px;
    font-family: var(--font-family-nomal-sans-serif);
    position: relative;
    color: #333333;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 56px;
    border-bottom: 3px solid #fff;
    cursor: pointer;
    font-family: 'Noto Sans JP', sans-serif;
}
    .header__wrap nav li a:hover{
        border-bottom: 3px solid #c20d23;
    }
    .header__wrap nav li.active a{
        border-bottom: 3px solid #c20d23;
    }

    .header__wrap nav li:first-of-type a::before,
    .header__wrap nav li a::after{
        content: '';
        display: block;
        width: 1px;
        height: 14px;
        background-color: #bfbfbf;
        position: absolute;
        top: calc(50% - 6px);
        right: 0px;
    }
    .header__wrap nav li:first-of-type a::before{
        left: 0px;
    }
    .nav_margin {
    margin-top: 20px;
}
}

/*お問い合わせLINK*/
.Inner {
    width: 1000px;
    margin: 0 auto;
    font-family: 'Noto Sans JP', sans-serif;
}.fv_link {
    display: flex;
}p.link01 {
    margin-right: 1em;
}p.link01 a {
    background: linear-gradient(to right, #e05c5c 0%, #e10f35 100%);
    color: #fff;
    font-size: 22.5px;
    font-weight: bold;
    min-width: 242px;
    display: inline-block;
    padding: 14px;
    border-radius: 5px;
}p.link02 a {
    background: linear-gradient(to right, #f18f58 0%, #f14231 100%);
    color: #fff;
    font-size: 22.5px;
    font-weight: bold;
    min-width: 242px;
    display: inline-block;
    padding: 14px;
    border-radius: 5px;
}
section.contactLink {
    background: url("../../images/top/contact-lady.png"),url("../../images/top/contact-bg.png");
	background-position: 70% bottom,right center;
	background-size: 392px 367px,cover;
	background-repeat: no-repeat,no-repeat;
	min-height: 415px;
}section.contactLink {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    text-align: left;
}section.contactLink h2 {
    font-size: 40px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 30px;
}section.contactLink p {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
}section.contactLink p.link01, section.contactLink p.link02 {
    font-size: 22px;
    text-align: center;
}.button.button--top {
    display: none;
}
@media  (max-width:700px) {
	.forSP{
		display: block;
	}.forPC{
		display: none;
	}	.Inner {
    width: 100%;
    margin: 0 auto;
    font-family: 'Noto Sans JP', sans-serif;
    padding: 0 20px;
}
section.contactLink {
    background: #faf1f2;
    min-height: auto;
    padding: 30px 0;
}section.contactLink h2 {
    font-size: 6vw;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 30px;
}section.contactLink p {
    font-size: 3.8vw;
    font-weight: bold;
    margin-bottom: 30px;
}section.contactLink img {
    width: 100%;
}p.link01, p.link02 {
    width: 48%;
}p.link02 a, p.link01 a {
    min-width: 100%;
    font-size: 4vw;
}
	/* fix_footer */
  #fix_footer {
    display: block;
    width: 100%;
    padding: 10px;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    transform: translateY(100%);
    transition: 0.3s;
    background: rgb(237,131,144);
    background: -moz-linear-gradient(-45deg,  rgba(237,131,144,1) 1%, rgba(247,187,155,1) 100%);
    background: -webkit-linear-gradient(-45deg,  rgba(237,131,144,1) 1%,rgba(247,187,155,1) 100%);
    background: linear-gradient(135deg,  rgba(237,131,144,1) 1%,rgba(247,187,155,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8390', endColorstr='#f7bb9b',GradientType=1 );
	  position: fixed;
	  bottom: 60px;
	  z-index: 100;
}

  #fix_footer.fixed {
    position: fixed;
    bottom: 0;
    transform: translateY(0);
    transition: 0.3s;
    z-index: 100;
  }

  #fix_footer.fadeout {
    transform: translateY(100%);
  }

  #fix_footer ul {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    padding: 0 10px;
    margin: 0;
  }

  #fix_footer ul li {
    width: 49%;
    border-radius: 6px;
  }

 #fix_footer ul li a {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    font-size: 1em;
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 5px 0;
    height: 40px;
	 font-weight: bold;
}
.fix_tel a {
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    line-height: 1.3;
    border: 2px solid #fff;
    border-radius: 50px;
}
.link_btn-foot a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ff9045;
    font-size: 36px;
    text-decoration: none;
    color: #ffffff;
    position: relative;
    padding: 20px 20px 20px 0;
    border-radius: 100px;
    font-weight: bold;
}

  #fix_footer img {
    display: inline-block;
    margin: 0 5px 0 0;
    width: 20px;
}
 
  .fix_mailbtn a { color: #fff; }

  

 

}
@media not screen and (max-width:700px) {
	.forSP{
		display: none;
	}
	.forPC{
		display: block;
	}
	/* fix_footer */
  #fix_footer {
    display: none;
}
}



/* ----------------------------------------------------
リニューアルフッター  フッター */
.footer__contents{
border-top:1px solid #eae9e8;
}
.footer__contents .footer__contents__wrap {
	max-width: 1040px;
	padding: 40px 20px 0px 20px;
	margin: auto;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer_adress_wrap h2,
.footer_adress_wrap p{
	color: #333;
	font-weight: bold;
}
.footer_adress_wrap h2{
	font-family:var(--font-family-nomal-sans-serif);
	font-size: 18px;
	margin-bottom: 10px;
}
.footer_adress_wrap p{
	font-family:var(--font-family-nomal-sans-serif);
	font-size: 14px;
}
.footer_menu_wrap li a{
	font-family:var(--font-family-nomal-sans-serif);
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.footer__contents .inquery_wrap{
    display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.footer__contents .inquery_wrap li{
    display: table;
    margin-left: 10px;
    height: 55px;
}
.footer__contents .inquery_wrap li a{
	font-family:var(--font-family-nomal-sans-serif);
    font-size: 14px;
	font-weight: bold;
    display: table-cell;
	text-align: center;
    vertical-align: middle;
    color: #fff;
    width: 150px;
    height: 55px;
    border-radius: 5px;
    transition: .5s;
    opacity: 1;
}
.footer__contents .inquery_wrap li a:hover{
    opacity: .5;
}
.footer__contents .inquery_wrap li:nth-of-type(1) a{
    background: linear-gradient(to right, #e05c5c 0%, #e10f35 100%);
}
.footer__contents .inquery_wrap li:nth-of-type(2) a{
    background: linear-gradient(to right, #f18f58 0%, #f14231 100%);
}

.footer__contents .sns_icon_wrap{
	display: flex;
	align-items: center;
	justify-content: end;
}
.footer__contents .sns_icon_wrap a{
	width: 36px;
	margin-left: 18px;
}
.footer__contents .sns_icon_wrap a img{
	width: 100%;
	height: auto;
}
.coptligtht{
	width: 100%;
	font-family:var(--font-family-nomal-sans-serif);
	text-align: center;
	padding: 40px 0 20px 0;
	font-size: 11px;
}
@media  (max-width:700px) {
	.footer__contents .title_logo{
		margin-bottom: 20px;
	}
	.footer__contents .footer_adress_wrap{
		margin-bottom: 20px;
	}
	.footer__contents .footer_menu_wrap {
		border-top:1px dotted #999 ;
	}
	.footer__contents .footer_menu_wrap li a{
		display: block;
		padding: 20px 0;
		border-bottom:1px dotted #999 ;
	}
	.footer__contents .title_logo,
	.footer__contents .footer_adress_wrap,
	.footer__contents .footer_menu_wrap{
		width: 100%;
	}
	.footer__contents .various_buttons{
		padding-top: 40px;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	.footer__contents .inquery_wrap,
	.footer__contents .sns_icon_wrap{
		width: 100%;
		justify-content: center;
	}
}
@media not screen and (max-width:700px) {}
@media (min-width:700px) and (max-width:1000px) {
.footer__contents .title_logo,
.footer__contents .footer_adress_wrap,
.footer__contents .footer_menu_wrap{
	width: 30%;
}
.footer__contents .various_buttons{
	padding-top: 40px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.footer__contents .inquery_wrap,
.footer__contents .sns_icon_wrap{
	width: 100%;
	justify-content: center;
}
}
/*headプルダウン*/
.main_menu {
    cursor: pointer;
    position: relative;
}
.sub_menu {
    position: absolute;
    width: 100%;
    transform: translateY(-500px);
    transition: .5s;
    z-index: -3;
    left: 0;
    background: #fff;
    top: 36px;
}
.header__wrap nav li .sub_menu>li {
    padding: 0;
    width: 100%;
    display: flex;
    background: #eee;
}.header__wrap nav li .sub_menu>li a {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    height: auto;
    text-align: left;
    padding: 10px;
}section#info {
    padding-top: 150px;
    margin-top: -150px;
}
.sub_menu>li:hover{
    background:red;
}
.open{
    transform: translateY(20px);
}.header__wrap nav li .sub_menu>li::before, .header__wrap nav li .sub_menu>li::after,.header__wrap nav li .sub_menu>li a::before, .header__wrap nav li .sub_menu>li a::after {
content: none !important;
}